<?xml version="1.0" encoding="utf-8"?>
<exercise>
	<rubric><![CDATA[<font size="22" color="#0072bc">Read and match.</font>]]></rubric>
	<groups display="6">
		<group>
			<word><![CDATA[put on]]></word>
			<image>data/content/images/pvDADM1/unit7/put_on.jpg</image>
			<audio>data/content/audio/pvDADM1/unit7/put_on.mp3</audio>
		</group>
		<group>
			<word><![CDATA[take off]]></word>
			<image>data/content/images/pvDADM1/unit7/take_off.jpg</image>
			<audio>data/content/audio/pvDADM1/unit7/take_off.mp3</audio>
		</group>
		<group>
			<word><![CDATA[put away]]></word>
			<image>data/content/images/pvDADM1/unit7/put_away.jpg</image>
			<audio>data/content/audio/pvDADM1/unit7/put_away.mp3</audio>
		</group>
		<group>
			<word><![CDATA[pick up]]></word>
			<image>data/content/images/pvDADM1/unit7/pick_up.jpg</image>
			<audio>data/content/audio/pvDADM1/unit7/pick_up.mp3</audio>
		</group>
		<group>
			<word><![CDATA[put down]]></word>
			<image>data/content/images/pvDADM1/unit7/put_down.jpg</image>
			<audio>data/content/audio/pvDADM1/unit7/put_down.mp3</audio>
		</group>
		<group>
			<word><![CDATA[get out]]></word>
			<image>data/content/images/pvDADM1/unit7/get_out.jpg</image>
			<audio>data/content/audio/pvDADM1/unit7/get_out.mp3</audio>
		</group>
	</groups>
</exercise>

